Wprowadzenie do nowego pulpitu

Program Microsoft Internet Explorer przenosi sieć Web na pulpit komputera. To wymieszanie środowiska sieci Web z pulpitem i folderami daje wiele korzyści: masz teraz na pulpicie wiele punktów dostępu do sieci Web, możesz dodawać zawartość sieci Web do pulpitu i folderów, personalizować wygląd i styl wszystkiego, co widzisz i czego używasz na ekranie.

Możliwość przeglądania sieci Web z dowolnego miejsca

Menu Przejdź i Ulubione znajdziesz w każdym miejscu. Możesz na przykład uzyskać dostęp do ulubionych witryn sieci Web wprost z menu Start lub ikony programu Internet Explorer na pasku zadań. Możesz także dodać do paska zadań lub pulpitu pasek adresu, na którym możesz wpisać adres internetowy bez uprzedniego otwierania przeglądarki.

Możliwość dostosowania pulpitu, paska zadań, menu Start i folderów

Możesz dodawać do pulpitu strony sieci Web z aktywną zawartością, taką jak mapa pogody, albo użyć strony sieci Web jako tapety pulpitu lub tła folderów. Możesz umieścić pasek narzędzi w bardziej dogodnym miejscu na pulpicie lub pasku zadań. Jeśli chcesz zreorganizować menu Start, po prostu je przeciągnij i upuść!

Subskrybowanie kanału

Dzięki paskowi kanału na pulpicie przewodnik Channel Guide znajduje się tuż pod ręką. Możesz go użyć do subskrybowania wybranych kanałów sieci Web.

Korzystaj z menu Start do znajdowania osób i wyszukiwania w sieci Web

Z menu Start możesz przejść wprost do strony Microsoft Find It Fast, która łączy z wybraną usługą wyszukiwania lub z witrynami odniesień. Możesz również wyszukiwać w Internecie osoby używając kilku usług katalogowych.


Uruchamianie nowego pulpitu

Przez integrację sieci Web i pulpitu, program Internet Explorer sprawia, że pulpit i foldery wyglądają i działają, jak sieć Web. Możesz teraz przeglądać komputer w taki sam sposób, jak sieć Web, a dostęp do sieci Web możesz uzyskać z dowolnego miejsca na komputerze: wszędzie znajdziesz menu Przejdź i Ulubione. Możesz również dodawać "aktywną zawartość", taką jak mapa pogody, do pulpitu, paska zadań lub folderów.

Zanim rozpoczniesz, przemyśl, jak chcesz używać komputera i jak chcesz przeglądać sieć Web.

  • Czy chcesz przeglądać komputer w taki sam sposób, jak sieć Web, czyli przez jednokrotne klikanie łącz (ikon), przechodzenie w tył i w przód przez strony (foldery) itd.?

  • Czy chcesz, aby informacje o zawartości komputera były wyświetlane, jak strony sieci Web wewnątrz folderów?

  • Czy chcesz, aby było wiele punktów dostępu do wybranych miejsc?

Zapoznanie się z poniższymi tematami może pomóc w rozpoczęciu tworzenia pulpitu dostosowanego do własnych potrzeb. Po wypróbowaniu niektórych wskazówek, przejrzyj spis treści Pomocy, aby znaleźć więcej informacji.

Podstawowe ustawienia

Instalowanie nowego pulpitu

Włączanie interfejsu pulpitu Active Desktop

Uaktywnianie pulpitu

Dodawanie zawartości sieci Web do pulpitu

Subskrybowanie kanału

Dodawanie paska narzędzi do pulpitu lub paska zadań

Dostosowywanie folderu

Zmiana wyglądu folderu, aby przypominał stronę sieci Web


Używanie myszy w nowym pulpicie

Jeśli wybierzesz opcję instalacji Pulpitu zintegrowanego z siecią, pulpit jest tak ustawiany, że wystarczy wskazać element, aby go wybrać, oraz jednokrotnie kliknąć element, aby go otworzyć — tak jak w sieci Web.

W poniższej tabeli porównano dwie metody klikania.

Zadanie | Styl klasyczny (tryb dwukrotnego kliknięcia) | Styl sieci Web (tryb jednokrotnego kliknięcia)
Zaznacz element | Kliknij element. | Wskaż element.
Otwórz element | Kliknij element dwukrotnie. | Kliknij element.
Zaznacz zakres | Naciśnij i przytrzymaj klawisz SHIFT i kliknij pierwszy oraz ostatni element w grupie. | Naciśnij i przytrzymaj klawisz SHIFT i wskaż pierwszy oraz ostatni element w grupie.
Zaznacz wiele elementów | Naciśnij i przytrzymaj klawisz CTRL i klikaj poszczególne elementy w grupie. | Naciśnij i przytrzymaj klawisz CTRL i wskazuj poszczególne elementy w grupie.
Przeciągnij i upuść | Wskaż element, naciśnij i przytrzymaj przycisk myszy i przeciągnij element do nowego położenia. | Tak samo, jak w stylu klasycznym.
Uwagi
  • Tryb jednokrotnego kliknięcia działa tylko na pulpicie i w oknach folderów, takich jak "Mój komputer" lub okno Eksploratora Windows, ale nie w innych programach.

  • Aby uzyskać pomoc dotyczącą jakiegoś elementu, kliknij znak [image] w górnej części okna dialogowego, a następnie kliknij ten element.

Temat pokrewny

Jednokrotne kliknięcie w folderach i na pulpicie


Wybór stylu sieci Web lub stylu klasycznego dla folderów

Za pomocą nowego pulpitu możesz dostosować wygląd i funkcje folderów. Styl sieci Web oznacza, że pulpit jest "aktywny", wszystkie Twoje folery wyglądają jak sieć Web, a pojedyncze kliknięcie otwiera elementy. Jeśli wolisz styl stosowany w systemie Windows, możesz dla wszystkich folderów wybrać styl klasyczny.

Możesz również "wymieszać" te dwa style. Poniżej podano kilka sposobów częściowego odejścia od stylu sieci Web:

  • Wyłącz pulpit Active Desktop.

  • Wybierz pojedyncze foldery, których wygląd ma być w stylu sieci Web.

  • Powróć do trybu dwukrotnego kliknięcia wszędzie, z wyjątkiem przeglądarki sieci Web.

  • Niech tytuły ikon będą podkreślane tylko wtedy, gdy przesuwasz po nich wskaźnikiem myszy.

Kiedy zdecydujesz, jaki styl wybrać, zapoznanie się z poniższymi tematami pomoże zrealizować założony cel:

Włączanie interfejsu pulpitu Active Desktop

Jednokrotne kliknięcie w folderach i na pulpicie

Wyłączanie podkreślenia

Włączanie zawartości sieci Web we wszystkich folderach

Zmiana wyglądu folderu, aby przypominał stronę sieci Web

Temat pokrewny

Instalowanie nowego pulpitu


Zmiana wyglądu folderu, aby przypominał stronę sieci Web

Tło folderu możesz zmienić na dwa sposoby: przez dodanie obrazu lub przez utworzenie z folderu strony sieci Web.

  1. W oknie "Mój komputer" lub w programie Eksplorator Windows otwórz folder, który chcesz dostosować.

  2. W menu Widok kliknij polecenie Dostosuj ten folder.

  3. Aby dodać obraz do tła folderu kliknij przycisk Wybierz rysunek tła. W tym kreatorze możesz również wybrać kolory dla tekstu i tekst tła folderu.

    Aby tło folderu przekonwertować na dokument HTML, kliknij przycisk Utwórz lub edytuj dokument HTML, a następnie postępuj zgodnie z instrukcjami kreatora, aby edytować szablon folderu przy użyciu formatowania HTML. Możesz na przykład dodać wiersz tekstu objaśniający zawartość folderu albo zmienić czcionkę lub kolor tytułu folderu.

Wskazówka

  • Aby cofnąć zmiany, kliknij przycisk Usuń dostosowanie.

Temat pokrewny

Włączanie zawartości sieci Web we wszystkich folderach


Co to jest pulpit Active Desktop?

Interfejs pulpitu Active Desktop umożliwia umieszczenie "aktywnej zawartości" ze stron sieci Web lub kanału na pulpicie. Możesz na przykład umieścić w dogodnym miejscu na bieżąco aktualizowane informacje o wynikach sesji giełdowej albo przekształcić ulubioną gazetę w trybie online w tapetę pulpitu. Możesz w pełni dostosować pulpit do własnych potrzeb dodając elementy aktywne, do których regularnie się odwołujesz: wiadomości, prognozę pogody, wyniki sportowe, ceny akcji i inne elementy, które chcesz mieć pod ręką. Pulpit może być teraz obrazem Ciebie — odzwierciedlać Twoje preferencje i styl.

Uwaga
  • Aby korzystać z pulpitu Active Desktop, trzeba zainstalować nowy pulpit. Jeśli używasz systemu Windows 95 lub Windows NT 4.0 i nowy pulpit nie został zainstalowana podczas pierwotnej instalacji, zapoznaj się z poniższym podrozdziałem "Tematy pokrewne".
Tematy pokrewne

Instalowanie nowego pulpitu
Włączanie interfejsu pulpitu Active Desktop
Dodawanie zawartości sieci Web do pulpitu
Co to jest kanał?


Dodawanie zawartości sieci Web do pulpitu

Aby dodać zawartość sieci Web do pulpitu

Możesz dodać każdą "aktywną zawartość" z sieci Web do pulpitu. Zawartość aktywna to zawartość, która zmienia się na ekranie komputera, jak na przykład mapa pogody. Element możesz dodać z galerii pulpitu Active Desktop, strony oglądanej w sieci Web lub kanału.

  1. Kliknij pulpit prawym przyciskiem myszy, a następnie kliknij polecenie Właściwości.

  2. Kliknij kartę Sieć Web, a następnie kliknij przycisk Nowy.

  3. Jeśli chcesz przejrzeć galerię pulpitu Active Desktop w poszukiwaniu składnika do dodania, kliknij przycisk Tak.

    Jeśli chcesz wybrać inną witrynę sieci Web, kliknij przycisk Nie, wpisz adres żądanej witryny lub kliknij przycisk Przeglądaj, aby ją zlokalizować.

Wskazówka
  • Możesz również kliknąć prawym przyciskiem myszy dowolne łącze na stronie sieci Web, przeciągnąć je na pulpit, a następnie kliknąć polecenie Utwórz element(y) pulpitu Active Desktop tutaj.

Tematy pokrewne

Tworzenie tapety pulpitu ze strony sieci Web
Wyświetlanie kanału na pulpicie


Tworzenie tapety pulpitu ze strony sieci Web

Aby utworzyć tapetę pulpitu ze strony sieci Web

  1. Kliknij pulpit prawym przyciskiem myszy, a następnie kliknij polecenie Właściwości.

  2. Kliknij kartę Tło.

  3. Kliknij przycisk Przeglądaj, a następnie kliknij żądany dokument HTML.

  4. Kliknij przycisk Zastosuj.

    Tapeta pojawi się na pulpicie sąsiadująco, rozciągnięta lub wyśrodkowana, w zależności od bieżącego ustawienia w polu Wyświetl jako.

Wskazówka
  • Możesz również kliknąć prawym przyciskiem myszy dowolną grafikę na stronie sieci Web, a następnie kliknąć polecenie Ustaw jako tapetę.
Temat pokrewny

Dodawanie zawartości sieci Web do pulpitu


Umieszczanie paska narzędzi w żądanym miejscu

Obecnie możesz dodawać paski narzędzi do paska zadań systemu Windows, co dodatkowo ułatwia dostęp do programów, plików, folderów, subskrypcji i ulubionych stron sieci Web. Możesz również umieszczać paski narzędzi w dowolnej części pulpitu i zmieniać ich rozmiary.

Następujące cztery paski narzędzi są gotowe do umieszczenia w żądanym miejscu:

  • Pasek narzędzi Szybki start zawiera skróty do kilku często używanych funkcji: pulpitu, przeglądarki sieci Web, programu Outlook Express i kanałów.

  • Pasek narzędzi Adres umożliwia wpisanie adresu strony sieci Web (URL) bez otwierania przeglądarki Internet Explorer.

  • Pasek narzędzi Łącza zawiera skróty do ważnych witryn sieci Web (na przykład www.microsoft.com), dzięki czemu można je otworzyć bez uprzedniego otwierania przeglądarki.

  • Pasek narzędzi Pulpit zawiera wszystkie skróty znajdujące się na pulpicie, uporządkowane w wygodny sposób.

Poza używaniem gotowych pasków narzędzi, możesz także korzystać z pasków narzędzi utworzonych z zawartości dowolnego foldera. Możesz na przykład utworzyć pasek narzędzi "Panel sterowania" albo pasek narzędzi wyświetlający ikony dla każdego raportu miesięcznego ze sprzedaży.

Zagadnienia dotyczące pasków narzędzi opisano w następujących tematach:

Dodawanie paska narzędzi do pulpitu lub paska zadań

Tworzenie nowego paska narzędzi


Co nowego w menu Start?

Menu Start zawiera kilka nowych elementów:

  • Ulubione: Możesz teraz otwierać swoje ulubione witryny sieci Web z dowolnego miejsca na komputerze. Przekonasz się, że Twoja lista ulubionych elementów jest dostępna nie tylko z menu Start, ale z pasków menu w oknach Mój komputer, Otoczenię sieciowe, w Eksploratorze Windows, w Panelu sterowania, a nawet w Koszu.

  • Ustawienia: Zostały dodane dwa nowe polecenia do tego menu:

    • Opcje folderów: Możesz szybko otworzyć okno dialogowe Opcje folderów, gdzie możesz zmienić ustawienia dotyczące na przykład dwukrotnego klikania.

    • Pulpit Active Desktop: Korzystaąc z tego menu możesz dostosowywać pulpit Active Desktop lub włączać i wyłączać go.

  • Znajdź: Pojawiły się w tym menu dwa nowe polecenia:

    • W Internecie: Możesz używać tego polecenia do przeszukiwania Internetu.

    • Osoby: Używając tego polecenia możesz przeszukać kilka usług katalogowych i książek adresowych, aby znaleźć żądany adres.

  • Wylogować się?: Możesz szybko wylogować się i zalogować ponownie jako inny użytkownik.

Ponadto możesz łatwo zmienić układ zawartości menu Ulubione i Programy w menu Start przez przeciąganie i upuszczanie ikon.

W poniższych tematach możesz przeczytać o nowych sposobach używania menu Start:

Otwieranie ulubionych witryn sieci Web z menu Start

Znajdowanie osób w Internecie

Przeszukiwanie sieci Web z menu Start

Przeciąganie i upuszczanie elementów na menu Start

Szybkie wylogowanie w celu zmiany użytkowników


Otwieranie ulubionych witryn sieci Web z menu Start

Aby otworzyć ulubioną witrynę sieci Web z menu Start
  • Kliknij przycisk Start, wskaż polecenie Ulubione, a następnie kliknij żądaną stronę sieci Web.


Znajdowanie osób w Internecie

Aby znaleźć osobę w Internecie

  1. Kliknij przycisk Start, wskaż polecenie Znajdź, a następnie kliknij polecenie Osoby.

  2. Na liście Szukaj w zaznacz usługę katalogową, którą chcesz przeszukać.

  3. Wpisz informacje o szukanej osobie, a następnie kliknij przycisk Znajdź teraz.
Uwaga
  • Witrynę wybranej usługi katalogowej w sieci Web możesz obejrzeć klikając przycisk Odwiedź.


Przeszukiwanie sieci Web z menu Start

Aby przeszukać sieć Web z menu Start
  • Kliknij przycisk Start, wskaż polecenie Znajdź, a następnie kliknij polecenie W Internecie.


Przeciąganie i upuszczanie elementów na menu Start
  • Aby zreorganizować elementy w menu Start, kliknij menu Start, wskaż polecenie Programy lub Ulubione, a następnie przeciągnij element (dowolny folder, program lub skrót) w nowe położenie.

    Elementy podmenu również można reorganizować.


Szybkie wylogowanie w celu zmiany użytkowników
  • Kliknij przycisk Start, a następnie kliknij polecenie Wyloguj nazwa użytkownika.


Szybkie uzyskiwanie informacji o sprzęcie

Aby szybko uzyskać informacje o sprzęcie
  • W oknie "Mój komputer" wskaż element sprzętu, o którym chcesz uzyskać informacje. Jego opis — na przykład ilość dostępnego miejsca na dysku twardym — pojawia się po lewej stronie okna.

    Upewnij się, że polecenie Wyświetl jako strona sieci Web jest zaznaczone w menu Widok.


Używanie polecenia Uruchom do otwarcia strony sieci Web

Aby użyć polecenia Uruchom do otwarcia strony sieci Web
  • Kliknij przycisk Start, kliknij polecenie Uruchom, a następnie wpisz żądany adres internetowy.

    Jeśli otwierana strona była już wcześniej oglądana, funkcja autouzupełniania dokończy za Ciebie wpisywanie adresu.


Uruchamianie programu z paska zadań

Aby uruchomić program z paska zadań

Aby łatwo uruchamiać często używane programy, możesz umieścić skróty do tych programów w części "Szybki start" paska zadań.

  1. Kliknij prawym przyciskiem myszy pusty obszar na pasku zadań, kliknij polecenie Paski narzędzi, a następnie upewnij się, że opcja Szybki start jest zaznaczona.

  2. Z okna "Mój komputer" lub z programu Eksplorator Windows przeciągnij plik programu (plik z rozszerzeniem .exe) do części "Szybki start" paska zadań.

    Ikona tego programu zostanie umieszczona obok innych ikon części "Szybki start" paska zadań.


Umieszczanie na pulpicie nowego paska narzędzi

Aby umieścić na pulpicie nowy pasek narzędzi

  • Przeciągnij folder zawierający elementy, które mają się znaleźć na pasku narzędzi, do samej krawędzi ekranu.

    Możesz na przykład utworzyć folder zawierający regularnie używane szablony.


Instalowanie nowego pulpitu

Aby zainstalować nowy pulpit

Ważne: Ta opcja jest dostępna tylko wtedy, kiedy program Internet Explorer jest uruchomiony w systemie Windows 95 lub Windows NT 4.0. Nowy pulpit jest już częścią systemów Windows 98 i Windows NT 5.0.

  1. W menu Start wskaż polecenie Ustawienia, a następnie kliknij polecenie Panel sterowania.

  2. Kliknij ikonę Dodaj/Usuń programy.

  3. Kliknij program Microsoft Internet Explorer 4.0, a następnie kliknij przycisk Dodaj/Usuń.

  4. Kliknij opcję Dodaj aktualizację pulpitu Windows z witryny sieci Web.

    5. Jeśli nie widzisz tej opcji, oznacza to, że nowy pulpit jest już zainstalowany.

Uwaga
  • Jeśli zdecydujesz później, że nie potrzebujesz tej funkcji, możesz wykonać tę samą procedurę, aby ją usunąć (tylko w systemie Windows 95 lub Windows NT 4.0).

Temat pokrewny

Uruchamianie nowego pulpitu


Dodawanie paska narzędzi do pulpitu lub paska zadań

Aby dodać pasek narzędzi do pulpitu lub paska zadań
  • Kliknij prawym przyciskiem myszy pusty obszar na pasku zadań, wskaż polecenie Paski narzędzi, a następnie kliknij polecenie Adres, Łącza, Pulpit lub Szybki start.

    Wybrany pasek narzędzi pojawi się na pasku zadań (pasku zawierającym przycisk Start).

Wskazówka
  • Aby przenieść pasek narzędzi na pulpit, przeciągnij go w żądane położenie, a następnie odpowiednio go zwymiaruj.

Tematy pokrewne

Tworzenie nowego paska narzędzi
Co to jest pasek adresu?


Tworzenie nowego paska narzędzi

Aby utworzyć nowy pasek narzędzi

  1. Kliknij prawym przyciskiem myszy pasek narzędzi, wskaż polecenie Paski narzędzi, a następnie kliknij polecenie Nowy pasek narzędzi.

  2. Wpisz ścieżkę do folderu lub adres witryny w Internecie, która ma pojawić się jako pasek narzędzi, lub wybierz ją z listy.

Wskazówki

  • Aby przenieść pasek narzędzi na pulpit, przeciągnij go w żądane położenie, a następnie odpowiednio go zwymiaruj.

  • Aby utworzyć wygodny pasek narzędzi zawierający ulubione skróty, utwórz folder na dysku twardym i umieść w nim wybrane skróty. Następnie dokonaj konwersji folderu na pasek narzędzi.

Temat pokrewny

Dodawanie paska narzędzi do pulpitu lub paska zadań


Jednokrotne kliknięcie w folderach i na nowym pulpicie

Jeśli wybierzesz opcję instalacji Aktualizacji pulpitu Windows, pulpit jest tak ustawiany, że wystarczy wskazać element, aby go wybrać, oraz jednokrotnie kliknąć element, aby go otworzyć.

Jeśli chcesz zachować tryb dwukrotnego kliknięcia nie rezygnując z wyglądu i funkcjonalności utrzymanych w stylu sieci Web, wykonaj następujące czynności:

  1. W oknie dowolnego eksploratora (takiego jak "Mój komputer" lub Eksplorator Windows) kliknij menu Widok, a następnie kliknij polecenie Opcje folderów.

  2. Na karcie Ogólne kliknij opcję Niestandardowe, oparte o wybrane ustawienia, kliknij przycisk Ustawienia, a następnie kliknij opcję Kliknij dwukrotnie, aby otworzyć element.

  3. Wybierz żądany styl podkreślania :
    • Aby elementy były podkreślane w taki sposób jak w przeglądarce, kliknij opcję Podkreślaj tytuły ikon spójnie z ustawieniami przeglądarki.
    • Aby elementy były podkreślane tylko w wypadku wskazania ich myszą, kliknij opcję Podkreślaj tytuły ikon tylko po wskazaniu.

Uwagi
  • Jeśli wybierzesz tryb dwukrotnego kliknięcia, niektóre procedury podane w Pomocy programu Internet Explorer nie będą działały poprawnie; tam gdzie w Pomocy jest instrukcja "kliknij", trzeba będzie kliknąć dwukrotnie. Należy zauważyć, że stare pliki Pomocy systemów Windows 95 i Windows NT są napisane dla trybu dwukrotnego kliknięcia.

  • Aby uzyskać pomoc dotyczącą jakiegoś elementu, kliknij znak [image] w górnej części okna dialogowego, a następnie kliknij ten element.

Tematy pokrewne

Używanie myszy w nowym pulpicie

Wybór stylu sieci Web lub stylu klasycznego dla folderów


Co nowego w programie Internet Explorer

Wiesz już, że program Microsoft Internet Explorer jest przeglądarką sieci Web. Ale czy wiesz, że przeglądanie sieci Web jest teraz tylko jedną z wielu funkcji tego programu? Możesz organizować konferencje wideo, przeglądać foldery na komputerze w taki sam sposób, w jaki przeglądasz sieć Web, czytać pocztę e-mail, ogłaszać wiadomości w internetowych grupach dyskusyjnych, publikować strony sieci Web, używać stron sieci Web jako tła dla folderów i wiele więcej. Nie musisz nawet znajdować swoich ulubionych witryn sieci Web; program Internet Explorer może je umieścić wprost na pulpicie. Możesz również odczytywać zawartość sieci Web bez połączenia z nią, po prostu informując program Internet Explorer, która z ulubionych witryn ma być załadowana, podczas gdy Ty robisz coś innego — na przykład śpisz.

Baw się dobrze poznając możliwości programu Microsoft Internet Explorer!

Przeglądarka sieci Web programu Internet Explorer

Możesz przeglądać sieć Web z dowolnego miejsca na komputerze — z programu Eksplorator Windows okna "Mój komputer", a nawet z Panelu sterowania. Możesz równie łatwo przeglądać Internet, intranet i dysk twardy. Możesz również dostosować wygląd folderów tak, aby wyglądały i działały jak strony sieci Web. Możesz wreszcie rozsiąść się wygodnie i pozwolić, aby sieć Web sama "przyszła" do Ciebie — jest to możliwe dzięki subskrybowaniu ulubionych witryn sieci Web, co oznacza, że mogą być one dostarczone na komputer w dowolnym momencie. Możesz także dużo łatwiej żeglować przez sieć Web używając nowego paska Eksploratora, dzięki któremu można szybko i łatwo znaleźć żądaną witrynę sieci Web.

  • Kanały: Obecnie zawartość Internetu, która najbardziej Cię interesuje, może zostać umieszczona bezpośrednio na pulpicie! Aby być na bieżąco z zawartością sieci Web, możesz subskrybować kanały. Zawartość pojawia się na pulpicie i jest regularnie aktualizowana przez dostawcę treści. Możesz na przykład zlecić, aby najnowsze wiadomości sportowe były dostarczane na pulpit komputera każdego ranka.

  • Zabezpieczenia: Mając na uwadze przeglądanie "rodzinne", możesz tak ustawić przeglądarkę, aby były wyświetlane tylko na przykład treści, które uznasz za odpowiednie, wykluczając treści wulgarne. Możesz także chronić komputer przed potencjalnie niebezpiecznymi plikami i programami, ustawiając różne poziomy zabezpieczeń dla różnych obszarów sieci Web. Jeśli przeprowadzasz zakupy przez sieć Web, możesz zabezpieczyć informacje o swojej karcie kredytowej i adresie, dzięki odpowiednim ustawieniom programu Microsoft Wallet w przeglądarce.

Aktualizacja pulpitu Windows

Możesz teraz sprawić, że pulpit będzie wyglądać i działać, jak strona sieci Web. Możesz wyświetlać zawartość sieci Web bezpośrednio na pulpicie i może być ona automatycznie aktualizowana. Oznacza to na przykład, że możesz dodać z sieci Web zmieniającą się na bieżąco mapę pogody. Ponadto wystarczy, że raz klikniesz ikonę w folderze lub na pulpicie, aby ją otworzyć; wystarczy również, że wskażesz element, aby został on wybrany — dokładnie tak, jak na stronie sieci Web!

Outlook Express

Używaj programu Outlook Express, programu poczty i grup dyskusyjnych pakietu Internet Explorer do wymiany wiadomości e-mail oraz czytania i ogłaszania wiadomości w internetowych grupach dyskusyjnych. Możesz dokonywać podglądu wiadomości bez ich otwierania oraz łatwo przełączać się między folderami pocztowymi, serwerami grup dyskusyjnych i grupami dyskusyjnymi. Możesz również pobierać grupy dyskusyjne do czytania w trybie offline, dzięki czemu nie potrzebujesz połączenia z Internetem, aby przeczytać wiadomość.

Microsoft NetMeeting

Organizuj konferencje w sieci Web lub w sieci lokalnej za pomocą programu NetMeeting. Możesz umieścić wywołania poszczególnych osób w sieci lub łączyć się z nimi za pomocą modemu, możesz rozmawiać z innymi osobami (nawet z użyciem wideo!) przez Internet oraz pracować w aplikacjach współużytkowanych z osobami znajdującymi się w innych miejscach.

Chat

Rozmawiaj z innymi w "salonie", używając graficznego formatu komiksu lub standardowego formatu tekstowego, za pomocą programu Microsoft Chat. Możesz wybrać, która postać komiksu ma reprezentować Ciebie podczas rozmowy, rozmawiać z jedną lub z kilkoma osobami, wymieniać poufne "szepty" z wybranymi uczestnikami oraz zapisać i wydrukować całą sesję rozmowy.

FrontPage Express

Używaj programu FrontPage Express do tworzenia i publikowania stron sieci Web. Program FrontPage Express obejmuje szablony ułatwiające tworzenie stron sieci Web. Jest on ponadto zgodny z programem Microsoft FrontPage.

Harmonogram zadań

Planuj i wykonuj rutynowe zadania ustawiając preferencje w programie Task Scheduler. Program Task Scheduler jest uruchamiany za każdym razem, gdy uruchamiasz system Windows. Działa on w tle wykonując zadania, które mają być przeprowadzone w określonym przez Ciebie czasie (jak na przykład uruchomienie programu ScanDisk dwa razy w tygodniu).

Aby uzyskać najbardziej aktualne informacje o funkcjach programu Internet Explorer 4.0, odwiedź witrynę Internet Explorer Home User w sieci Web.


Szybkie uzyskiwanie informacji o sprzęcie

Aby szybko uzyskać informacje o sprzęcie
  1. W menu Widok okna "Mój komputer" upewnij się, że polecenie Wyświetl jako strona sieci Web jest zaznaczone.

  2. Wskaż element sprzętu, o którym chcesz uzyskać informacje. Jego opis — na przykład ilość dostępnego miejsca na dysku twardym — pojawia się po lewej stronie okna.


Wyłączanie podkreślenia

Aby wyłączyć podkreślenie

Jeśli chcesz, aby pulpit i foldery wyglądały, jak sieć Web, ale żeby tytuły ikon nie były podkreślone, możesz wyłączyć podkreślenie ikon, które nie są wskazywane.

  1. W oknie "Mój komputer" kliknij menu Widok, a następnie kliknij polecenie Opcje folderów.

  2. Na karcie Ogólne kliknij opcję Niestandardowe, oparte o wybrane ustawienia, a następnie kliknij przycisk Ustawienia.

  3. Kliknij opcję Pojedyńcze kliknięcie otwiera element, a następnie kliknij opcję Podkreślaj tytuły ikon po ich wskazaniu.

Uwaga
  • Aby całkowicie wyłączyć podkreślenie, możesz wrócić do wyglądu i stylu Windows, klikając przycisk Styl klasyczny na karcie Ogólne zamiast Niestandardowe.

Temat pokrewny

Włączanie zawartości sieci Web we wszystkich folderach


Włączanie interfejsu pulpitu Active Desktop

Aby włączyć interfejs pulpitu Active Desktop

  1. Kliknij pulpit prawym przyciskiem myszy i wskaż polecenie Active Desktop.

  2. Upewnij się, że polecenie Wyświetl pulpit Active Desktop jako stronę sieci Web jest zaznaczone.

Uwagi
  • Możesz również włączyć lub wyłączyć interfejs pulpitu Active Desktop klikając pulpit prawym przyciskiem myszy, klikając polecenie Właściwości, a następnie zaznaczając na karcie Sieć Web pole wyboru Wyłącz zawartości mojego pulpitu odwołujące się do sieci Web.

  • Aby włączyć interfejs pulpitu Active Desktop, musisz zainstalować nowy pulpit w przypadku używaniu systemu Windows 95 lub Windows NT 4.0.

Tematy pokrewne

Co to jest pulpit Active Desktop?

Instalowanie nowego pulpitu


Włączanie zawartości sieci Web we wszystkich folderach

Aby włączyć zawartość sieci Web we wszystkich folderach
  1. W oknie "Mój komputer" kliknij menu Widok, a następnie kliknij polecenie Opcje folderów.

  2. Kliknij kartę Ogólne, a następnie kliknij przycisk Styl sieci Web.

Wskazówki
  • Możesz również zmienić to ustawienie klikając menu Start, wskazując polecenie Ustawienia, a następnie klikając polecenie Foldery i ikony.

  • Jeśli nie widzisz dostosowanego tła folderu, upewnij się, że polecenie Wyświetlaj pulpit Active Desktop jako strona sieci Web w menu Widok jest zaznaczone.

Temat pokrewny

Zmiana wyglądu folderu, aby przypominał stronę sieci Web


Używanie tych samych ustawień widoku dla wszystkich folderów

Aby używać tych samych ustawień widoku dla wszystkich folderów
  1. Kliknij polecenie Opcje folderów w menu Widok.

  2. Kliknij kartę Widok, a następnie kliknij przycisk Takie jak bieżący folder.

Wskazówka
  • Aby powrócić do tych ustawień folderów, które obowiązywały po zainstalowaiu programu Internet Explorer, kliknij przycisk Zresetuj wszystkie foldery.


Dostosowywanie pulpitu Active Desktop

Pulpit możesz w pełni dostosować do własnych potrzeb dodając niestandardowe informacje, grafikę albo takie elementy, jak na bieżąco aktualizowane informacje o wynikach sesji giełdowej lub ulubioną stronę sieci Web.

Aby skorzystać z tej nowej funkcji, trzeba uruchomić program Internet Explorer 4.0 z zainstalowanym programem Web Integrated Desktop i włączyć funkcję Active Desktop. W tym celu kliknij pulpit prawym przyciskiem myszy, wskaż polecenie Active Desktop i upewnij się, że polecenie Wyświetl pulpit Active Desktop jako stronę sieci Web jest zaznaczone.

Jeśli musisz zainstalować program Web Integrated Desktop, zapoznaj się z tematem "Czy program Web Integrated Desktop jest zainstalowany na komputerze?" w magazynie Internet Explorer 4.0 Webzine.

Oto kilka sposobów personalizacji pulpitu Active Desktop:

Dodawanie zawartości sieci Web do pulpitu

Tworzenie tapety pulpitu ze strony sieci Web


Wielu użytkowników w systemie Windows NT

Jeśli uruchamiasz program Internet Explorer w systemie Windows NT, ikona Użytkownicy nie pojawia się w Panelu sterowania. W systemie Windows NT używany jest profil wstępnie konfigurowany lub automatycznie tworzony jest lokalny profil użytkownika podczas logowania.


Witryna Home User programu Internet Explorer

W witrynie Home User sieci Web opisano wszystko, co można zrobić w programie Internet Explorer. Pokazano w niej nowe funkcje programu oraz nowe sposoby korzystania ze znanych już funkcji.

Jeśli chcesz korzystać z Internetu w sposób efektywny i przyjemny, regularnie odwiedzaj tę witrynę w poszukiwaniu najbardziej aktualnych informacji.

Aby rozpocząć, kliknij witrynę Internet Explorer Home User. (Spowoduje to połączenie z siecią Web, jeśli jeszcze go brak.)